Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade Unity 3.1(6) to Unity 4.0(5) issue

I am working on upgrading Unity 3.1(6) to Unity 4.0(5) w/ Exchange 2000.

During an install/upgrade of Cisco Unity, a window pop-up indicating AddUnityRealm.Exe is reporting an exception.

AddUnityRealm.exe (common language runtime Debugging Services) reporting an exception.

I checked cisco bug toolkit and found there is following workaround(Unity4.0.4 to 4.0.5)

http://www.cisco.com/cgi-bin/Support/Bugtool/onebug.pl?bugid=CSCsb57898%22%20\o%20%22

I followed the workaround, however script didn't run at all. And windows Tomcat service still

failed to register.

Anyone got any idea? I appreciate your reply.

3 REPLIES

Re: Upgrade Unity 3.1(6) to Unity 4.0(5) issue

Probably be a good idea to open a TAC case on it. Sometimes, during initial 4.04 and 4.05 installs, items would stall and you would have to uninstall whatever was installed, and try again. In your case, you are halfway through an upgrade and not sure you can rollback. Did you try and reboot and try to run it again?

New Member

Re: Upgrade Unity 3.1(6) to Unity 4.0(5) issue

Well, I am testing upgrading at lab now. I reinstalled OS, service pack, exchange and Unity etc. So the system is clean for sure.

Is it doing with any service pack? I have installed Unity 4.0.5 post-install service updates.

Looking forward to your reply. Thanks.

Re: Upgrade Unity 3.1(6) to Unity 4.0(5) issue

So let's breakdown what has been down in the upgrade.

In your lab, you currently have Unity 3.1 running on a windows 2000 server with Exchange 2000?

Or, is it some other varation of Exchange windows OS?

115
Views
0
Helpful
3
Replies
CreatePlease login to create content